Nlibical.doc
DImplementation of the iCalendar protocols and data formats.
Uhttp://sourceforge.net/projects/freeassociation/
Cnone
MGreat-OS Team
PGreat-OS Team
S3006464
V3.0.19
r3
B1771263230
aany
cgui
gdoc
